/* CSS Document */

BODY {
	FONT-SIZE: 11px;
	COLOR: #545454;
	FONT-STYLE: normal;
	background-color:#fff;
	FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif;
	background-image:url(bg.gif);
	background-repeat:repeat-x;
	background-color:#FFF;
	margin:0px;
}

TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #545454; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A {
	COLOR: #0060BF; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight:bold;
}
A:link {
	COLOR: #0060BF; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight:bold;
}
A:visited {
	COLOR: #0060BF; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight:bold;
}
A:hover {
	COLOR: #0060BF; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight:bold;
}

H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight:bold;
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 25px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
P {
	FONT-SIZE: 11px; COLOR: #545454; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
PRE {
	MARGIN-TOP: 20px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 22px
}

LI {
	FONT-SIZE: 11px; LINE-HEIGHT: 18px; LIST-STYLE-TYPE: square
}
INPUT {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

select
{
BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.headerfont
{
font-size:24px;
font-weight:bold;
padding-left:15px;
COLOR: #fff;
}
/*.middle_curve{background:url(../images/bg.jpg) top repeat-x;
height:33px;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;}*/
.active_menu
{
background:url(../images/active_bg.jpg) top repeat-x;
/*background-image:url(active_bg.jpg)top repeat-x;
width:95px;
background-repeat:no-repeat; */
color: #666;
background-position:bottom;
height:24px;
font-weight:bold;
text-align:center;
}

 .loginbutton {
 background-color:#C7E1FA;
color:#0060BF;
        /*background-color: #4e952c;*/
        height: 18px;
        width: 56px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
       /* color: #FFFFFF;*/
        border: none;
}
.inactive_menu
{	background:url(../images/inactive_bg.jpg) top repeat-x;
/*background-image:url(inactive_bg.jpg)top repeat-x;
width:95px;
background-repeat:no-repeat;*/
color: #666;
height:24px;
background-position:bottom;
text-align:center;
}
.bottomborder
{
border-bottom:1px solid #ccc;
}

.boxborder
{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
padding:2px;
}

.noborder
{
border:0px;
}

.lefttab
{
background-image:url(greytab.jpg);
width:100px;
background-repeat:no-repeat;
text-align:center;
height:22px;
}

.leftmargin
{
margin-top:5px;

}

.listhead
{
background-color:#C7E1FA;
color:#0060BF;
font-size:11px;
font-weight:bold;
text-align:center;
}


.leftborder
{
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
background-color:#F9F9F9;
padding:2px;
}

.topborder
{
border-top:1px solid #ccc;
background-color:#F9F9F9;
padding:2px;
}

.red11bold
{
background-color:#FDB0B3;
display:block;
text-align:center;
width:100%;
color: #FFFFFF;
font-weight:bold;
}
.red12bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #ff0000;
        text-decoration:none;
}

.whitelink:link {
	COLOR: #fff; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;
}

.whitelink:visited
{
	COLOR: #fff; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.whitelink:hover {
	COLOR: #fff; FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}


